Subject: Re: PEER GROUP MAPPING
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], kevi
Date: Thu, 17 May 2001 05:53:54 -0700 (PDT)

Steve Kean and I believe quite strongly, within a four peer group structure,  that we need to allocate somewhere between 30 and 50 percent of Gov't./ public  Affairs out of commercial support into specialized technical- there is a clear divide between individuals in the Gov't/public  Affairs groups  who are managing significant risk for the company and having a significant and  direct impact on commercial activities/ net income( these individuals should be moved to specialized technical)....and others who are performing a less strategic function( who should remain in the commercial support category). With that said, it is probably not necessary to undertake this effort for  mid-year PRC purposes since we are probably moving to a three peer stucture where that split could be achieved (for year-end purposes where the compensation impact would be felt). If we stay with the four group stucture, I intend to push hard for the remapping of Gov't Affairs by year-end.
    On a completely seperate issue, I continue to be  very concerned about the impact of the "preferred" distribution  relative to the bottom category for " commercial support" groups(I'm not implying this is'nt an issue for commercial groups- I just don't have the same ability to assess the impact there)....the concern, simply stated,  is that  it may be entirely  counterproductive to force individuals who are not performance problems  into a category that has significant implications for their careers here at Enron, particularly after going thru the past year where many of the non-performers in my group and others  were moved out of the company- the replacement costs for moving good performers out of the company for the sake of a "preferred" distribution are quite high...and that is even before you begin  to assess the incalcuable damage to morale that will invariably occour.
       Thanks.

   

	Enron Energy Services  From:  David W Delainey @ EES                           05/10/2001 10:26 AM	

Sent by:	Kay Chapman@EES
To:	David W Delainey/HOU/EES, Philippe A Bibi/HOU/ECT, Tim Belden/HOU/ECT, Raymond Bowen/HOU/ECT, Michael R Brown/LON/ECT@ECT, Rick Buy/Enron@EnronXGate, Wes Colwell/Enron@EnronXGate, David Cox/Enron Communications@Enron Communications, Janet R Dietrich/HOU/EES@EES, W David Duran/HOU/ECT@ECT, Jim Fallon/Enron Communications@Enron Communications, Ben Glisan/HOU/ECT@ECT, Joe Gold/LON/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, James A Hughes/ENRON_DEVELOPMENT, Louise Kitchen/HOU/ECT@ECT, Michael Kopper/HOU/ECT@ECT, John J Lavorato/Corp/Enron, Dan Leff/HOU/EES@EES, Jeffrey McMahon/Enron@EnronXGate, Rob Milnthorp/CAL/ECT@ECT, Matthew Scrimshaw/LON/ECT@ECT, Jeffrey A Shankman/HOU/ECT, Richard Shapiro/NA/Enron@Enron, Marty Sunde/HOU/EES@EES
cc:	Kenneth Lay/Corp/Enron@ENRON, Cliff Baxter/HOU/ECT, James Derrick/Corp/Enron, Ken Rice/Enron Communications@Enron Communications, Steven J Kean/NA/Enron@Enron, Greg Whalley/HOU/ECT@ECT, Stanley Horton/Corp/Enron@Enron, Jeff Skilling/Corp/Enron@ENRON, Richard Causey/Corp/Enron@ENRON, Kevin Hannon/Enron Communications@Enron Communications, Andrew S Fastow/HOU/ECT, Mark Frevert/NA/Enron, Lou L Pai/HOU/EES@EES, David Oxley/HOU/ECT, Drew C Lynch/LON/ECT@ECT, Robert W Jones/Enron@EnronXGate, Mary Joyce/Enron@EnronXGate, Marla Barnard/Enron Communications@Enron Communications, Kalen Pieper/HOU/EES@EES, Gary P Smith/OTS/Enron@ENRON, Cindy Skinner/HOU/ECT, Andrea Yowman/Corp/Enron@ENRON, Cindy Olson/Corp/Enron@ENRON, Gina Corteselli/Corp/Enron, Elspeth Inglis/Corp/Enron 

Subject:	PEER GROUP MAPPING

Following my note last week please find attached the consolidated peer group mapping for all business units. This mapping is intended to illustrate from a functional view point where each activity was placed at Year End 2000 VP PRC.

We were considering moving to a 3 Peer Group Structure however it as agreed at the last PRC Committee Meeting  to stay with the current structure since the data had been cleaned and everyone felt generally comfortable where most activities had been placed with the exception of just  2 or 3. It was agreed that we should concentrate on resolving these rather than undertaking an organization wide remapping excercise to consolidate to 3 Peer Groups. All functions/activities within the business units should now be reflected on the acttached. 

The actions points from this excercise are:

1	to review and agree the attached mapping 

2    consider and comment on highlighted groups that we have discussed in previous PRC meetings and ask for your comments or objections to moving them 	as indicated on the attachment.

3	invite your comments or questions on any other function that you consider questionable or requiring further explanation.

      Please return your comments to David Oxley by Friday May 25.

      To have this discussion now will save lengthy discussions in the final VP/MD PRC Meetings.  Definitions of the peer groups are also attached for your ease of
      reference.